:root { 
  --black: #000000;
  --primarygreen: #19c073;
  --secondaryyello: #f3ba00;
  --silver: #bebebe;
  --textblack-body-caption: #1a1b20;
  --textblack-caption: #919191;
  --textblack-heading-title: #0f1115;
  --whisper: #f7f8fa;
  --white: #ffffff;
 
  --font-size-l: 16px;
  --font-size-m: 12px;
  --font-size-xl: 18px;
  --font-size-xxl: 24px;
  --font-size-xxxl: 32px;
  --font-size-xxxxl: 70px;
 
  --font-family-gilroy-medium-☞: "Gilroy-Medium-☞", Helvetica;
  --font-family-inter: "Inter", Helvetica;
  --font-family-sf_pro_text-regular: "SF Pro Text-Regular", Helvetica;
  --font-family-sf_pro_text-semibold: "SF Pro Text-Semibold", Helvetica;
  --font-family-sf_pro_text-thin: "SF Pro Text-Thin", Helvetica;
  --font-family-squada_one: "Squada One", Helvetica;
}
.heading-5medium {
  font-family: var(--font-family-gilroy-medium-☞);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.29px;
}

.display-textmedium {
  font-family: var(--font-family-gilroy-medium-☞);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.sfprotext-regular-normal-eerie-black-12px {
  color: var(--textblack-body-caption);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.sfprotext-regular-normal-eerie-black-16px {
  color: var(--textblack-body-caption);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.sfprotext-regular-normal-gray-16px {
  color: var(--textblack-caption);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.sfprotext-regular-normal-white-18px {
  color: var(--white);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.sfprotext-thin-eerie-black-12px {
  color: var(--textblack-body-caption);
  font-family: var(--font-family-sf_pro_text-thin);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 100;
}

.sfprotext-regular-normal-bunker-12px {
  color: var(--textblack-heading-title);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.sfprotext-regular-normal-bunker-16px {
  color: var(--textblack-heading-title);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
